﻿@media (max-width: 767px){
    .pc {display: none !important}
    .mobile {display: block !important}
    body {min-width: 0;font: 15px 'roboto';transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s}
    .khoi1170 {width: calc(100% - 20px)}
    .tracuu a {font: 17px 'robotoBC';width: auto;float: none;height: 50px;line-height: 50px;border-radius: 5px;margin: 0 0 15px 0}
    .main_content {width: auto;float: none}
    .sidebar {display: none}
    #trangchu .sidebar {width: auto;float: none;display: block}
    .sukien {background-color: transparent;padding: 0;margin-bottom: 0}
    .sukien .ds_sukien {width: auto;float: none;margin: 0 10px}
    .ds_sukien li {width: auto;float: none;margin: 0 0 10px 0;padding: 15px 0;border-bottom: 1px dashed #ececec}
    .ds_sukien li:last-child {border: none}
    .bao_td {padding: 5px 10px 0 10px}
    .xemthem {background: none;font-family: 'robotoC';text-transform: initial;padding-right: 0}
    .xemthem:after {content:"[+]";margin-left: 5px}
    .sukien .khoitin {border: 1px solid #e3e7e7;margin-bottom: 20px}
    .sukien .khung_td {padding-top: 5px;background: url(../css/content/bd2.png) no-repeat top left;background-size: 100% 4px;float: none;border-bottom: 1px solid #e3e7e7}
    .content .sukien .tieude {margin-top: 0}
    .ds_sukien .topic {max-height: 88px}
    .mobile .tracuu {margin: 20px 10px 10px 10px}
    .tuyensinh .left, .tuyensinh .right {width: auto;float: none}
    .tuyensinh .left {margin-bottom: 10px}
    .tuyensinh ul {display: none}
    .tin_nb {margin: 10px 10px 0 10px}
    .tin_nb li, .tin_nb li:first-child {width: auto;float: none}
    .tin_nb .khungAnh {width: 48.39%}
    .tin_nb .topic {width: calc(100% - 49.39% - 15px);max-height: 88px}
    .tin_nb li:first-child .topic {font-weight: normal;font-family: 'robotoB'}
    .main_pic {margin: 10px 10px 20px 10px;padding-bottom: 15px;border-bottom: 1px dashed #cdcdcd}
    .main_pic .khungAnh {width: 43.39%}
    .main_pic .topic {width: calc(100% - 43.39% - 15px);font-weight: normal;font-family: 'robotoB'}
    .main_pic .detail {width: auto;float: none;clear: both;padding-top: 10px;max-height: 88px}
    .ds_tin {margin: 0 10px}
    .ds_tin a {width: auto;float: none;margin-right: 0}
    .ds_tin a:before {width: 5px;height: 5px;background-color: #017939;border: 1px solid white;box-shadow: 0 0 0 1px #017939;left: 1px}
    .goc_sv .main_pic .khungAnh, .goc_sv .main_pic .topic {width: auto;float: none}
    .goc_sv .main_pic .khungAnh {margin-bottom: 5px}
    .tin_anh {margin: 0 10px}
    .tin_anh li {width: auto;float: none;margin-right: 0}
    .tin_anh .khungAnh, .video_sb .khungAnh {width: 48.39%}
    .tin_anh .topic {width: calc(100% - 48.39% - 15px);max-height: 88px;font-family: 'robotoB'}
    .sidebar .video_sb {margin: 10px 10px 0 10px}
    .video_sb .topic {width: calc(100% - 48.39% - 15px);max-height: 88px}
    .video_sb li:first-child {padding-bottom: 15px;border-bottom: 1px dashed #cdcdcd;margin-bottom: 20px}
    .video_sb li:first-child .topic {font: 17px 'robotoB';line-height: 24px}

    .big_img {margin: 10px 10px 5px 10px}
    .album_sb .big_img .khungAnh {margin: 0}
    .album_sb .big_img .khungAnh:first-child, .album_sb .small_img .khungAnh:first-child {float: left}
    .big_img .khungAnh:before {padding-bottom: 66.42857%}
    .album_sb .small_img .khungAnh {margin: 0 5px 0 0}
    .album_sb .small_img .khungAnh:first-child {float: left}
    .small_img {margin: 0 10px 10px 10px;overflow: hidden}
    .small_img .slick-list {width: calc(100% + 4px)}
    .small_img .khungAnh:before {padding-bottom: 66.6666%}
    .small_img .slick-current .khungAnhCrop:before {content:"";width: calc(100% - 4px);height: calc(100% - 4px);border: 2px solid #017939;background-color: rgba(0,0,0,0.4);position: absolute;z-index: 2;top: 0;left: 0}
    .khoi_sb.mobile.album_sb {margin: 0 0 20px 0}
    .topic_album {font: 17px 'robotoB';line-height: 24px}
    .content .tieude {margin-right: 22px;padding: 0 5px}
    .sidebar .ds_tailieu, .ds_tailieu {margin: 0 10px}
    .ds_tailieu .cot1 {font: 17px 'robotoB';width: 35px;height: 35px;line-height: 35px;padding: 0;text-align: center;border-radius: 50%;background-color: #017939;color: white;margin-right: 10px;border: none;position: relative}
    .ds_tailieu .cot1:before {content:"";display: block;width: 25px;height: 25px;border-radius: 50%;border: 1px solid #119c51;position: absolute;top: 4px;left: 4px}
    .ds_tailieu .cot2 {width: calc(100% - 45px);padding: 0;font-size: 17px;border: none;line-height: 22px;height: auto;margin-bottom: 10px}
    .ds_tailieu .cot3, .ds_tailieu .cot4 {width: calc(50% - 5px);padding: 0;height: 40px;line-height: 40px;color: white;font-size: 15px;border: none;background: #a7a7a7 url(../css/content/ct_m.png) no-repeat left calc(50% - 30px) center;text-transform: uppercase;border-radius: 4px;text-indent: 25px;text-decoration: none}
    .ds_tailieu .cot4 {float: right;background: #a7a7a7 url(../css/content/tai_m.png) no-repeat left calc(50% - 25px) top 12px}
    .ds_tailieu .cot3:hover {background: #017939 url(../css/content/ct_m.png) no-repeat left calc(50% - 30px) center}
    .ds_tailieu .cot4:hover {background: #017939 url(../css/content/tai_m.png) no-repeat left calc(50% - 25px) top 12px}
    .ds_tailieu li {padding: 15px 0;border-bottom: 1px dashed #cdcdcd}
    .ds_tailieu li:last-child {border: none}
    .doitac {padding: 5px 0}
    .slide_dt {padding: 0 10px;width: auto;float: none}
    .slide_dt .khungAnh {margin: 0 3px}
    .slide_dt .khungAnh:before {padding-bottom: 64px}
    .slide_dt .slick-prev {width: 14px;height: 26px;background: #e0e0e0 url(../css/footer/prev_m.png) no-repeat center;border-radius: 0 13px 13px 0;left: -10px;opacity: 1;top: calc(50% - 13px)}
    .slide_dt .slick-next {width: 14px;height: 26px;background: #e0e0e0 url(../css/footer/next_m.png) no-repeat center;border-radius: 13px 0 0 13px;opacity: 1;left: initial;right: -10px;top: calc(50% - 13px)}
    .doitac .khoi1170 {overflow: initial}
    .fanpage_pc {background-color: white}
    .fanpage_pc a {font-family: 'robotoB';display: block;border: 1px solid #ddd;padding-left: 45px;line-height: 48px;height: 48px;color: #333;text-transform: uppercase;background: #f2f2f2 url(../css/footer/pc.png) no-repeat left 10px center;margin-bottom: 1px}
    .fanpage_pc a:last-child {background: #f2f2f2 url(../css/footer/fanpage.png) no-repeat left 10px center}
    #map_canvas {display: none}
    .map_ft .xem_map {position: static;display: inline-block;height: auto;background-color: transparent;font-size: 0;line-height: initial;padding: 0}
    .map_ft .xem_map .mobile {font: 15px 'robotoB';color: white;line-height: 60px;height: 60px;text-transform: initial;background: url(../css/footer/map.png) no-repeat right center;padding-right: 100px}
    .intro {width: auto;float: none;margin: 0}
    .intro .add {padding-left: 0;background: none}
    .tieude_ft {display: none}
    .intro .add:nth-child(2) {font: 24px 'cafeta';text-transform: uppercase}
    .intro .add:nth-child(2) span {font-weight: normal}
    .map_ft {width: auto;float: none;border-bottom: 1.5px dashed #005427;padding-bottom: 10px}
    .bando_ft {border: none}
    .mang_xh {width: auto;float: none;border-top: 1.5px dashed #06aa53;padding-top: 15px}
    .share_mxh a {width: 35px;height: 35px;margin-right: 5px;border: none;background: white url(../css/footer/s1_m.png) no-repeat center;border-radius: 3px}
    .share_mxh a img {display: none}
    .share_mxh a:nth-child(2) {background: white url(../css/footer/s2_m.png) no-repeat center}
    .share_mxh a:nth-child(3) {background: white url(../css/footer/s3_m.png) no-repeat center}
    .share_mxh a:nth-child(4) {background: white url(../css/footer/s4_m.png) no-repeat center}
    .banquyen {line-height: 20px;text-align: center;padding: 5px 0 66px 0}
    .tatthanh {display: block;clear: both}
    .main_ft {padding: 15px 0}
    .dk_nhantin span {font: 21px 'cafeta';color: #017939;text-transform: uppercase}
    .dk_nhantin {background-color: #f2f2f2;position: absolute;top: 74px;left: 0;width: calc(100% - 20px);padding: 10px;margin: 0;border-top: 1px solid #ddd}
    .dk_nhantin input {font: 15px 'roboto';color: #333;height: 38px;border: 1px solid #bbb;border-right: none;width: calc(100% - 71px)}
    .dk_nhantin ::-webkit-input-placeholder {color: #999}
    .dk_nhantin ::-moz-placeholder {color: #999}
    .dk_nhantin :-moz-placeholder {color: #999}
    .dk_nhantin a {font: 20px 'cafeta';color: white;background: #017939;width: 50px;height: 40px;line-height: 40px;text-align: center;color: white;text-transform: uppercase;border: none}
    .footer {position: relative}
    .doitac {margin-bottom: 92px}
    #container1 {display: none !important}
    #page_head {position: fixed;right: 10px;bottom: 150px;width: 35px;height: 35px;margin: 0;background: url(../css/footer/page_head_m.png) no-repeat center;border-radius: 4px}
    #dk_online.active #dong_mo {margin-top: 0}
    #fix_m {position: fixed;z-index: 5;left: 0;bottom: 0;width: 100%;border-top: 2px solid #fd2e32;overflow: hidden;background-color: white}
    #fix_m a {font: 17px 'cafeta';line-height: 26px;padding: 25px 0 5px 0;color: #017939;display: block;float: left;width: calc(100%/3);text-align: center;background: url(../css/footer/ht.png) no-repeat top 5px center}
    #fix_m a.open_dk {background: url(../css//footer/dk.png) no-repeat top 5px center}
    #fix_m a:nth-child(2) {background: url(../css/footer/dt.png) no-repeat top 5px center, url(../css/footer/hotline.png) repeat-x top left;font-size: 19px;color: white;text-transform: uppercase}
    .logo {width: 98px;height: 96px;/*background: url(../css/header/logo_bg.png) no-repeat center*/;box-shadow: none;left: 7px;top: 3px}
    .logo .khungAnh {height: 60px;margin-top: 5px}
    .logo:before, .logo:after {display: none}
    .top_head {border-top: 3px solid #0d9a4f;background-color: white;height: 63px;line-height: initial}
    .top_head .right {max-width: calc(100% - 100px);margin-top: 5px}
    .top_head .home, .top_head .open_search, .top_head .language a, .top_head #open_sub {width: 32px;height: 32px;border-radius: 50%;position: relative;border: 2px solid #017939;margin: 0 8px;float: left}
    .language {margin: 0;position: relative;overflow: initial}
    .top_head .language a {text-align: center;font: 17px 'robotoC';line-height: 32px;color: white;background-color: #017939}
    .language a.active {display: none}
    .top_head .home span, .top_head .open_search span, .top_head .language span.text, .top_head #open_sub span {position: absolute;bottom: -18px;left: 50%;white-space: nowrap;color: #333;font: 10px 'robotoC';transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%)}
    .top_head .language span.text {bottom: -16px}
    .top_head .home {margin-left: 0;background: #017939 url(../css/header/home.png) no-repeat center}
    .top_head #open_sub {margin-right: 0;background: #017939 url(../css/header/open_sub.png) no-repeat center}
    .top_head .open_search {background: #017939 url(../css/header/search_m.png) no-repeat center}
    .top_head .home:hover, .top_head .open_search:hover, .top_head .language a:hover, .top_head #open_sub:hover {background-color: #fd2e32;border: 2px solid #c82427}
    .main_slide .slick-prev, .main_slide .slick-next {width: 28px;height: 48px;top: calc(50% - 24px);background-size: 8px}
    .main_slide .slick-dots li {margin: 0 3px}
    .main_slide .slick-dots button {font-size: 0;width: 15px;height: 5px;background-color: white;padding: 0;border: none;outline: none}
    .main_slide .slick-dots .slick-active button {background-color: #017939}
    .main_menu {width: 270px;position: fixed;top: 0;right: -270px;height: 100%;background-color: #017939;z-index: 10;overflow: auto;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s}
    .main_menu > ul > li {border-bottom: 1px solid #0b9a4e;border-top: 1px solid #016d33}
    .main_menu ul li {position: relative}
    .main_menu > ul > li > a {display: block;font-family: 'robotoB';color: white;text-transform: uppercase;line-height: 21px;padding: 10px 0 10px 10px;margin-right: 40px}
    .main_menu li.hasSub > span {width: 40px;height: 41px;position: absolute;top: 0;right: 0;display: block;background: url(../css/header/cong.png) no-repeat center}
    .main_menu li.hasSub.active > a {color: #3add86}
    .main_menu ul li ul {display: none}
    .main_menu li.hasSub.active > span {background: url(../css/header/tru.png) no-repeat center}
    .main_menu li.hasSub.active > ul {display: block}
    .main_menu ul li ul {background-color: #015f2d}
    .main_menu > ul > li > ul > li > a {display: block;line-height: 21px;padding: 10px 0 10px 20px;margin-right: 40px;color: white}
    .main_menu > ul > li > ul > li > ul > li > a {display: block;line-height: 20px;padding: 10px 10px 10px 35px;color: white;background: url(../css/footer/list.png) no-repeat left 20px top 15px}
    .main_menu.active {right: 0;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s}
    body.active {transform: translateX(-270px);-webkit-transform: translateX(-270px);-moz-transform: translateX(-270px);transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s}
    .top_head .search {position: absolute;bottom: 0;left: 0;z-index: -1;width: calc(100% - 20px);background-color: #017939;padding: 5px 10px;margin: 0}
    .search a {background: white url(../css/header/timkiem.png) no-repeat center;border-radius: 0 3px 3px 0}
    .search input {font: 15px 'roboto';width: calc(100% - 55px);padding: 0 10px;background-color: white;color: #333;border-radius: 3px 0 0 3px}
    .search ::-webkit-input-placeholder {color: #9a9a9a}
    .search ::-moz-placeholder {color: #9a9a9a}
    .search :-moz-placeholder {color: #9a9a9a}
    .top_head .search.active {bottom: -40px;z-index: 5}
    .bando_popup {width: calc(100% - 10px);margin: 5px}
    .bando_popup .close_map {text-transform: initial;padding-right: 0;background: none}
    #map_popup {height: calc(100vh - 45px)}
    #dk_online #page_head {z-index: -1}
    #dk_online.active #page_head {z-index: 1}
    #dk_online {width: 200px;z-index: 10}
    #dk_online.form_dk .nd_dk {margin: auto}
    #dk_online.form_dk .tieude_dk {font-size: 20px;text-align: left;padding-bottom: 0;background: none;text-align: center;padding-top: 5px;margin-bottom: 10px}
    #dk_online.form_dk .tieude_dk span {background-color: white;display: inline-block;text-indent: 10px;padding-right: 10px;position: relative}
    #dk_online.form_dk .tieude_dk span:before {content:"";display: block;width: 20px;height: 1px;background-color: #017939;position: absolute;left: 100%;bottom: 6px}
    #dk_online.form_dk .sdt_dk {position: absolute;top: 75px;left: calc(50% - 140px);width: 280px;line-height: 22px}
    #dk_online.form_dk .sdt_dk span {color: red;font-family: 'robotoB'}
    #close_dk {width: 300px;margin: auto;text-align: right;color: white;line-height: 24px}
    #dk_online.active #page_head {display: none !important}
    #dk_online {bottom: 58px;right: -210px}
    #dk_online.active {bottom: 58px;right: 0}
    #dk_online.form_dk .luu_y {display: none}
    #dk_online.form_dk .vung_nhap {margin: 0 5px 7px 5px;padding-left: 27px}
    #dk_online.form_dk .btn {margin: 10px 0}
    #dk_online.form_dk .tieude_dk span:before {display: none}
    #dk_online.form_dk .vung_nhap input, #dk_online.form_dk .vung_nhap select {font-size: 13px;height: 24px}
    #dk_online.form_dk .vung_nhap:before {left: 3px;top: 2px}
    #dk_online.form_dk .vung_nhap select {background-position: right 10px center}

    .main_pic .date_view {display: none}
    .main_pic .topic {max-height: 88px;margin-bottom: 0}
    .xem_ct {display: none}
    .banner:before {padding-bottom: 43.4375%}

    #phantrang, .ds_ts {margin: 0 10px;padding-top: 10px}
    #phantrang span, #dautrang .tk_luotxem, .NormalSize, #cuoitrang .page_head, #cuoitrang .send_mail, #cuoitrang .print, .fb-like, #___plus_0 {display: none !important}
    .khoitin.bai_ct {padding: 15px 10px}
    .ds_ts .slick-prev, .ds_ts .slick-next, .ds_album .slick-prev, .ds_album .slick-next {width: 23px;height: 46px;left: 0;top: calc(50% - 116px);background: url(../css/content/prev2.png) no-repeat center;opacity: 0.4}
    .ds_ts .slick-next, .ds_album .slick-next {left: initial;right: 0;background: url(../css/content/next2.png) no-repeat center}
    .ds_album .slick-prev:hover, .ds_album .slick-next:hover {opacity: 0.6}
    .ds_ts .slick-prev:hover {opacity: 0.6;background: url(../css/content/prev2.png) no-repeat center}
    .ds_ts .slick-next:hover {opacity: 0.6;background: url(../css/content/next2.png) no-repeat center}
    .ds_ts li {margin-right: 0 !important;padding-bottom: 10px;border-bottom: 1px dashed #cdcdcd;width: 100%}
    .ds_ts .slick-list {width: 100%}
    .khoitin.hotro {display: none}
    .tieude_ct {font-size: 20px}
    #form_ct.form_dk .nd_dk .vung_nhap {width: auto;float: none;margin-right: 0}
    #form_ct.form_dk .tieude_dk {font-size: 26px;height: 26px}
    #form_ct.form_dk .sdt_dk {line-height: 22px}
    #form_ct.form_dk .luu_y {line-height: 22px;margin: 10px 0;float: none;display: block;text-align: center}
    #form_ct.form_dk .btn {float: none;text-align: center}
    .form_dk .btn a {height: 38px;line-height: 38px;background-size: auto 100%}
    .tieude_cm {font: 15px 'robotoB';text-transform: uppercase}
    .baikhac .ds_ts li {border-bottom: none}
    .tieudiem .khungAnh {width: auto;float: none}
    .tieudiem .right {width: auto;float: none;margin-right: 0;padding: 0 10px}
    .tieudiem .nen_tin .nhomtin, .tieudiem .nen_tin .date {display: none}
    .tieudiem .nen_tin .topic {font: 15px 'robotoB';margin-bottom: 0}
    .tieudiem .nen_tin {padding: 10px;width: calc(100% - 20px)}
    .duongdan {padding: 5px 0}
    .duongdan li a {line-height: 22px;height: 22px}
    .duongdan li:first-child a {background-position: center center}
    .tieude_k {font: 14px 'robotoB';text-transform: uppercase;text-align: left;border-bottom: 2px solid #e2e2e2;padding-bottom: 5px}
    .slide_tin .slick-prev, .slide_tin .slick-next {top: -19px}
    .slide_tin .slick-prev {left: 200px}
    .slide_tin .slick-next {left: 230px}
    .slide_tin .date_tin {display: none}
    .lienquan {padding-bottom: 0}
    .lienquan .bao_lq {width: auto;float: none;margin: 0 0 20px 0}
    .lienquan .bao_lq:last-child {margin-bottom: 0}
    .ds_hot a:before {background-color: #017939;border: none;box-shadow: none;left: 0}
    .ds_hot a:hover:before {box-shadow: none}
    .ds_album li {width: 100%;margin-right: 0 !important;margin-top: 0}
    .ds_album {margin: 0 10px}
    .ds_album .khungAnh {margin: 0}
    .ds_album .slick-prev, .ds_album .slick-next {top: calc(50% - 54px)}
    .baikhac .ds_album .slick-prev {left: 0}
    .baikhac .ds_album .slick-prev:hover {background: url(../css/content/prev2.png) no-repeat center}
    .baikhac .ds_album .slick-next {right: 0}
    .baikhac .ds_album .slick-next:hover {background: url(../css/content/next2.png) no-repeat center}
    .baikhac .ds_album .slick-list {width: 100%}
    .nen_album {background: url(../css/content/album_m.png) no-repeat left 5px bottom 5px}
    .ds_video.ds_album .nen_album {background: url(../css/content/video_m.png) no-repeat left 5px bottom 5px}
    .ts_cate .ds_album {border-bottom: none;margin-bottom: 10px}
    .ds_popup .khungAnh {width: auto;float: none;margin-right: 2px}
    #outerImageContainer {width: calc(100% - 20px) !important}
    #imageContainer img {min-width: 0;width: 100% !important}
    #bottomNavClose:before {text-transform: initial;padding-right: 0;background: none}
    #imageDetails {display: block}
    .doc_online .khungAnh:before {padding-bottom: 72.14%}
    .tin_khac a, .tin_khac a:hover {background: none;position: relative}
    .tin_khac a:before {content:"";width: 6px;height: 6px;position: absolute;top: 13px;left: 0;background-color: #017939;border-radius: 50%}
    .contact {padding: 15px 10px}
    .contact .left, .contact .right {width: auto;float: none}
    #map_lh {margin: 20px 0;border: 2px solid #cfcfcf;box-shadow: none}
    .thuoctinh {margin-bottom: 5px;font: 17px 'robotoB'}
    .thuoctinh span {color: red}
    .contact input {height: 38px;font: 15px 'roboto';margin-bottom: 15px;background-color: white;border-radius: 0}
    .contact textarea {background-color: white;border-radius: 0;height: 60px}
    .contact .note {clear: both;padding: 10px 0;line-height: 22px}
    .contact .note span {color: red}
    .contact .btn_lh {float: none;overflow: hidden}
    .contact .btn_lh a {width: calc(50% - 8px);padding: 0;height: 40px;line-height: 40px;text-align: center;margin-right: 16px;border-radius: 0;font-size: 17px;background-color: #999}
    .contact .btn_lh a:last-child {margin-right: 0}
    .contact .btn_lh a:hover {background-color: #017939}
    #noidung_tb {max-width: calc(100% - 20px);left: 50%;top: 30px;transform: translate(-50%, 0);-webkit-transform: translate(-50%, 0);-moz-transform: translate(-50%, 0)}
    #noidung_tb .tieude_tb {font: 22px 'robotoB';text-transform: initial}
    #noidung_tb .loicamon {font: 15px 'robotoC';line-height: 24px}
    #noidung_tb .gohome {font-family: 'robotoB';padding: 0 40px;border-radius: 3px}
    .nen_popup {padding: 20px 10px}
    .close_popup {font-size: 20px;text-transform: initial;padding-right: 0;background: none;border-radius: 10px}
    .ds_hoi.slick-slider {padding-bottom: 20px}
    .ds_hoi {margin: 0 10px;padding-top: 20px}
    .ds_hoi li {padding: 0 !important;border: none}
    .ds_hoi .topic {padding-left: 50px !important;position: relative;height: auto;min-height: 45px}
    .ds_hoi .name_date {margin-left: 50px}
    .ds_hoi li .topic span {left: 0 !important;top: 3px}
    .ds_hoi .name_date {font: 13px 'roboto'}
    .ds_hoi .slick-dots {padding: 0;margin: 0;text-align: center;position: absolute;left: 0;bottom: 10px;width :100%}
    .ds_hoi .slick-dots li {list-style: none;margin: 0 5px;display: inline-block;width: auto;float: none}
    .ds_hoi .slick-dots button {width :10px;height: 10px;border: none;outline: none;border-radius: 50%;background-color: #e0e0e0;font-size: 0}
    .ds_hoi .slick-dots .slick-active button {background-color: #017939}
    .form_tv {padding: 0;margin-bottom: 25px}
    .nd_ch {padding: 10px;border: 2px solid #015e2c}
    .nd_ch .tieude_ch {font-size: 27px}
    .nd_ch .thacmac {line-height: 24px}
    .nd_ch input {font: 15px 'roboto';width: calc(100% - 20px) !important;float: none;border-radius: 0;height: 40px;margin-bottom: 15px}
    .nd_ch textarea {font: 15px 'roboto';width: calc(100% - 20px);border-radius: 0;height: 60px}
    .nd_ch .thuoctinh {color: white;margin-bottom: 10px}
    .nd_ch .thuoctinh span {color: #ffff00}
    .note_btn {width: auto;float: none;clear: both;padding-top: 10px}
    .note_btn span {font: italic 15px 'roboto';line-height: 22px}
    .note_btn span .mobile {color: #ffff00;display: inline !important}
    .note_btn a {font: 17px 'robotoB';width: calc(50% - 8px);float: left;margin: 0 16px 0 0;text-align: center;padding: 0;height: 40px;line-height: 40px;border-radius: 0}
    .note_btn a:last-child {margin-right: 0}
    .ts_cate .ds_hoi li {padding: 15px 0 0 0 !important;margin-bottom: 15px;border-top: 1px dashed #eee}
    .ts_cate .ds_hoi li:nth-child(2n) {border-top: 1px dashed #eee}
    .ts_cate .ds_hoi {padding-top: 0}
    .ts_cate .ds_hoi li:first-child {border-top: none}
    .result {font-size: 15px;margin: 15px 10px;line-height: 22px}
    .result b {font-size: 17px}

    .open_dm {position: absolute;top: 5px;right: 10px;width: 30px;height: 40px;background: url(../css/content/open_list.png) no-repeat center}
    .khung_td.active .open_dm {background: url(../css/content/open_list_ac.png) no-repeat center}
    .khung_td.active .slide_dm {display: block}
    .khoitin {position: relative}
    .slide_dm {position: absolute;top: 51px;left: 0;width: 100%;padding: 0;margin: 0;z-index: 2;display: none}
    .slide_dm li {list-style: none}
    .slide_dm a {display: block;color: white;text-align: right;padding: 10px;line-height: 20px;font-family: 'robotoB';text-decoration: none;background-color: rgba(1,121,57,0.8);margin-bottom: 1px}
    .slide_dm a:hover {background-color: rgba(1,121,57,0.95)}
    .answer b {color: #017939}
}